<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title>무제 문서</title>

<script language="javascript">
	var userAgent = navigator.userAgent;
	var visitedAt = (new Date()).getTime(); // 방문 시간
	//alert(userAgent);
	
	if (userAgent.match(/iPhone|iPad|iPod/)) {
		
	   setTimeout(
		  function() {
			  if ((new Date()).getTime() - visitedAt < 2000) {
				   window.location.href = "https://itunes.apple.com/kr/app/l.point-elpointeu/id473250588?mt=8";
			  }
		   }, 500);
	
	   setTimeout(function() { 
			window.location.href = "lottemembers://comm";
		}, 0);
	} 
	else if (userAgent.match(/Android/)) {
		if (userAgent.match(/Chrome/)) {
			 // 안드로이드의 크롬에서는 intent만 동작하기 때문에 intent로 호출해야함
			 setTimeout(function() {
				 location.href = "https://play.google.com/store/apps/details?id=com.lottemembers.android";
				  //location.href = "intent://lottemembers://comm#Intent; scheme=스킴; action=..;category=..; package=com.android.xxx; end;";
			 }, 1000);
		} else {
			// 크롬 이외의 브라우저들
			setTimeout(
			   function() {
				  if ((new Date()).getTime() - visitedAt < 2000) {
					 location.href = "https://play.google.com/store/apps/details?id=com.lottemembers.android";
				  }
			  }, 500);
	
			  var iframe = document.createElement('iframe');
			  iframe.style.visibility = 'hidden';
			  iframe.src = 'lottemembers://comm';
			  document.body.appendChild(iframe);
			  document.body.removeChild(iframe); // back 호출시 캐싱될 수 있으므로 제거
		 }
	}
	else{
		window.location.href = "http://www.lpoint.com";
	}
</script>
</head>

<body>
<div id="device">
</div>
</body>
</html>